[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Contnrs' (#fcl)

# EKeyNotFound

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

Exception raised when a key is not found.

## Declaration

Source position: contnrs.pp line 505

`type EKeyNotFound = class(Exception)`

## Inheritance

`EKeyNotFound` |  | Exception raised when a key is not found.
`Exception`
`TObject`

## See also

TFPCustomHashTable.Delete |  | Delete a key from the hash list.